
.mcd-c-modal *,
.mcd-c-modal :after,
.mcd-c-modal :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}
.mcd-c-modal {
    overflow: hidden;
    position: fixed;
    top: 0;
    z-index: -1;
    display: none;
}
.mcd-c-modal.fade.in, .mcd-c-modal.fade.show {
    display: block;
    z-index: 100;
}

.mcd-c-modal .text-center {
    text-align: center;
} 
.mcd-c-modal .app-legal,
#newsletter-tile .app-legal {
    font-size: 12px;
    margin: 0 auto;
}
.mcd-c-modal .mobile
#newsletter-tile .mobile {
    display: block;
}
.mcd-c-modal .desktop,
#newsletter-tile .desktop {
    display: none;
}
.mcd-c-modal .gray,
#newsletter-tile .gray {
    color:#6f6f6f !important;
}

.mcd-c-modal .modal-dialog { 
    max-width: 100vw;
    min-height: 100vh;
    width: 100vw;
    /*height: 100vh;*/
    margin: 0;
}
.mcd-c-modal .modal-content {
    margin: 0;
    height: 100vh;
}
.mcd-c-modal.mcd-legal-bumper .modal-header button.close, 
.mcd-c-modal.mcd-legal-bumper .modal-header button.focus-visible.close {
    background-color: white;
    border: none;
    outline: none;
    font-size: 20px;
    top: 0;
    right: 0;
    line-height: 0;
    height: 2rem;
    width: 2rem;
    margin: 0;
    cursor: pointer;
    transition: .3s background ease;
    border-radius: 0;
}
.mcd-c-modal .modal-header button.close:after,
.mcd-c-modal .modal-header button.focus-visible.close:after {
    position: absolute;
    content: '';
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    height: 100%;
    width: 100%;
    background-image: url('./imgs/close-mobile.png');
    background-repeat: no-repeat;
    background-position: 50%;
    cursor: pointer;
    border-radius: 0;
    border: none;
}

.mcd-c-modal .modal-header button.close:focus, 
.mcd-c-modal .modal-header button.focus-visible.close:focus, 
.mcd-c-modal .modal-header button.close:hover,
.mcd-c-modal .modal-header button.focus-visible.close:hover {
    opacity: 1;
    /*background-image: url('./imgs/close.png');*/
}
.mcd-c-modal .mcd-generic-popup__modal-header,
.mcd-c-modal .mcd-generic-popup__modal-body {
    padding: 0;
    min-height: 0;
}
.mcd-c-modal .mcd-page-heading {
    margin: 2rem 0 1.5rem;
}
.mcd-c-modal .modal-footer {
    background: #fff;
}
.mcd-c-modal .modal-content {
    height: auto;
    min-height: 100vh;
}
.mcd-c-modal a.cta,
.mcd-c-modal button.cta  {
    margin: 0 auto;
    border: none;
    background: #ffbc0d;
    color: #292929;
    cursor: pointer;
    border: .125rem solid #ffbc0d;
}
.mcd-c-modal a.cta:focus,
.mcd-c-modal button.cta:focus {
    border-color: #292929;
}
.mcd-c-modal .mcd-btn-primary--yellow, .mcd-c-modal .mcd-btn-primary--yellow:focus, .mcd-c-modal .mcd-btn-primary--yellow:hover {
    background: #ffbc0d;
}

.mcd-c-modal .mcd-img-responsive {
    width: 100%;
}
.mcd-c-modal .modal-text {
    padding: 0 .5rem;
}
.mcd-c-modal .downloads {
    margin-top: 2rem;
}
.mcd-c-modal .download-btn {
    margin: 0 .5rem;
    display: inline-block;
    border: 2px solid #fff;
}
.mcd-c-modal .download-btn img {
    width: 100%;
    max-width: 125px;
}
.mcd-c-modal p.modal-text {
    line-height: 1.5;
}
.mcd-c-modal .red {
    color: red;
}
@media screen and (min-width:48rem) {
    .mcd-c-modal .desktop {
        display: block;
    }
    .mcd-c-modal .mobile {
        display: none;
    }
    .mcd-c-modal .modal-dialog { 
        max-width: 43rem;
        margin: 2.5vh auto;
        height: auto;
    }
    .mcd-c-modal .modal-content {
        /*margin-top: 15%;*/
        height: 65%;
        min-height: 0;
    }
    .mcd-c-modal .modal-dialog {
        min-height: 0;   
    }
    .mcd-c-modal.mcd-legal-bumper .modal-header button.close, 
    .mcd-c-modal.mcd-legal-bumper .modal-header button.focus-visible.close {
        height: 5rem;
        width: 5rem;
    }
    .mcd-c-modal.mcd-legal-bumper .modal-header button.close:after {
        background-image: url('./imgs/close2.png');
    }
    .mcd-c-modal.mcd-legal-bumper .modal-header button.close {
        /*top: 2px;*/
    }
    .mcd-c-modal .modal-header button.close:focus:after, 
    .mcd-c-modal .modal-header button.focus-visible.close:focus:after, 
    .mcd-c-modal .modal-header button.close:hover:after,
    .mcd-c-modal .modal-header button.focus-visible.close:hover:after {
        opacity: 1;
        background-image: url('./imgs/close.png');
    }
    .mcd-c-modal .modal-text {
        /*padding: 0 6rem;*/
    }
    .mcd-c-modal .downloads {
        margin-top: 1rem;
    }
}


#allergen-modal .mcd-img-responsive{
    height: 40vh;
    max-width: none;
    object-fit: cover;
    position: relative;
    object-position: center;
}


@media screen and (min-width:48rem) {
    #allergen-modal .mcd-img-responsive{
        height: auto;
        max-width: 100%;
        
    }   
    #allergen-modal .mcd-generic-popup__modal-footer {
        margin-left: 0;
        margin-right: 0;
    }
}












.mcd-c-modal .input.form-group.jkfield,
#newsletter-tile .input.form-group.jkfield {
    opacity: 0;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
    margin-top: 0;
}
.mcd-c-modal .form-group,
#newsletter-tile .form-group {
    margin-bottom: 0;
}

.mcd-c-modal.text-only .modal-header{
    padding-top: 2.5rem;
}
.mcd-c-modal.text-only .mcd-page-heading {
    margin: 0 0 0.5rem;
}

.mcd-c-modal label, 
.mcd-c-modal select,
.mcd-c-modal input,
#newsletter-tile label,
#newsletter-tile input {
    width: 100%;
    font-weight: normal;
    text-align: left;
    -webkit-appearance: none;
    border-radius: 0;
}
.mcd-c-modal select {
    -webkit-appearance: none;
    border-radius: 0;
}
.mcd-c-modal .form-group {
    padding: 0rem 1rem;
}
h2#happymealPopup, h2#ageGatePopup {
    padding: 0 .3rem;
}
@media screen and (min-width:48rem) {
    
    .mcd-c-modal .dropdown {
        position: relative;
        width: 100%;
    }
    #modal-form-happymeal ul, #ageGate ul {
        position: absolute;
        width: calc(100% - 2rem);
        background: #fff;
        top: 100%;
        left: 1rem;
        margin: 0;
        padding: 0;
    }
    .mcd-c-modal .dropdown li{
        display: none;
        cursor: pointer;
    }
    .mcd-c-modal .dropdown.open li{
        display: block;
    }
    .mcd-c-modal .dropdown-menu li a {
        padding: 0.5rem;
    }
/*    .mcd-c-modal .dropdown-menu li a:hover,
    .mcd-c-modal .dropdown-menu li a:focus{
        background: #f5f5f5;
    } */
    .mcd-c-modal .selectedoption {
        width: 100%;
        display: inline-block;
        height: 100%;
        color: #000;
    }
    .mcd-c-modal .form-control {
        border-color: #D8D8D8;
    }
    .mcd-c-modal .dropdown.desktop.open .selectedoption {
        border-color: black;
    }
    .mcd-c-modal.text-only .mcd-page-heading {
        margin-bottom: 1rem;
    }
    .mcd-c-modal select {
        display: none;
    }
}







.input.form-group {
    margin-top: 1.5rem;
}
.mcd-c-modal .errors.form-group,
#newsletter-tile .errors.form-group {
    color: red;
    font-size: .6rem;
    display: none;
    margin-top: 1rem;
    text-align: left;
}
.mcd-c-modal .errors.form-group.show,
#newsletter-tile .errors.form-group.show {
    display: block;
}
.mcd-c-modal .errorspan,
#newsletter-tile .errorspan {
    color: red;
    font-size: .6rem;
    position: relative;
    transform: translateY(-0.8rem);
    text-align: left;
    line-height: 1;
}
.mcd-c-modal .success,
.mcd-c-modal .form-box,
.mcd-c-modal .age-error,
.mcd-c-modal .age-thanks,
#newsletter-tile .success,
#newsletter-tile .form-box {
    display: none;
}
.mcd-c-modal .success.show,
.mcd-c-modal .form-box.show,
.mcd-c-modal .age-error.show,
.mcd-c-modal .age-thanks.show,
#newsletter-tile .success.show,
#newsletter-tile .form-box.show {
    display: block;
} 
.mcd-c-modal .success h2, 
.mcd-c-modal .success p {
    padding: 0 2rem;
}





.label-box,
.animate-label {
  position: relative;
}

.mcd-c-modal label,
.animate-label label {
    font-size: 0.6rem;
    color: #6f6f6f;
    position: absolute;
    transition: .3s all ease;
    margin-bottom: 0;
}

.animate-label label {
    bottom: 6px;
    left: 0;
    font-size: 14px;
    width: 100%;
}

.animate-label input:focus + label,
.mcd-c-modal label.up,
#newsletter-tile label.up {
    bottom: 2rem;
    font-size: 0.6rem;
    margin-bottom: 0;
}

.animate-label input:focus + label,
.label-box input:focus + label,
.label-box select:focus + label,
.mcd-c-modal .dropdown.desktop.open ~ label {
    color: #000;
    /*border-bottom: #000;*/
}
.animate-label input:focus,
.label-box input:focus {
    border-color: #000;   
}

.animate-label input,
.label-box input,
.label-box select {
  width: 100%;
  border: none;
  border-bottom: 1px solid #D8D8D8;
  padding-bottom: 6px;
  font-size: 1rem;
}
.animate-label input:focus{
    outline: none;
}

@media screen and (min-width:48rem) {
    .mcd-c-modal.text-only .modal-header {
        padding-top: 2rem;
    }
    .mcd-c-modal.text-only .modal-body {
        padding: 1.5rem 6rem 0;       
        background: #fff;
    }
}



#guest-age {
    padding-left: 0.3rem;
}
#guest-enter {
    margin-top: 2rem;
}
#age-error p, #age-thanks p, {
    padding: 2rem;
}
label[for='guestAge'] {
    bottom: 2rem;
}

label.select:after {
    position: absolute;
    content: '';
    width: 10px;
    height: 6px;
    top: calc(100% + 0.5rem);
    right: 2.5rem;
    transform: translateY(50%);
    background-image: url(./imgs/chevron-down.png);
    background-size: cover;
}

.mcd-c-modal .dropdown-toggle:after {
    content: none;
}

.mcd-c-modal a.dropdown-toggle:focus span {
    border-color: black;
}
.mcd-c-modal a.dropdown-toggle:focus ~ label {
    color: black;
}

/* TILE */

#newsletter-tile {
    padding: 1rem 2rem;
    background: #fff;
}
#newsletter-tile .mcd-page-heading {
    margin-top: 1rem;
    margin-bottom: 0;
    font-size: 1.3rem;
    line-height: 1.5;
}
#newsletter-tile .modal-text {
    margin-top: 1rem;
}
#submit-subscribe2 {
    margin: 2rem auto 1rem;
    border: .125rem solid #ffbc0d;
}
#newsletter-tile .app-legal {
    text-align: left;
    font-size: .7rem;
}

#newsletter-tile a, #newsletter-modal a,
#newsletter-tile a:active, #newsletter-modal a:active,
#newsletter-tile a:focus, #newsletter-modal a:focus,
#newsletter-tile a:hover, #newsletter-modal a:hover {
    text-decoration: underline;
}

.mcd-c-modal .hidden-jk {
    display: none;
}
.mcd-c-modal .strong {
    font-weight: 700;
}

/* FOCUS & HOVER STUFF */
.mcd-c-modal.mcd-legal-bumper .modal-header button.close:focus, 
.mcd-c-modal.mcd-legal-bumper .modal-header button.focus-visible.close:focus {
    border: 2px solid #292929;
}
.mcd-c-modal .download-btn:focus {
    border: 2px solid #292929;
    border-radius: 10px;    
}

.mcd-legal-bumper .mcd-generic-popup__modal-footer .btn:focus,
#newsletter-tile .btn:focus {
    border: 2px solid #292929;
    text-decoration: none;
}
.mcd-c-modal .form-control.focus-visible:focus {
    border-bottom: 2px solid black;
}

#newsletter-tile .btn:hover,
#newsletter-tile .btn:focus {
    background: #ffbc0d;
}